Passwd-Unix

Prerequisites

Passwd-Unix declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Config0perl0.00
Crypt::PasswdMD51.3Crypt-PasswdMD5-1.40134.38
Exporter0Exporter-5.70128.13
File::Basename0perl0.00
File::Copy0perl0.00
File::Path0File-Path-2.09131.25
File::Spec0PathTools-3.47125.00
IO::Compress::Bzip22.015IO-Compress-2.064131.25
Struct::Compare0Struct-Compare-1.0.1112.50